function about(obj,event)
% FILTREX Identification 
%% ======================================================

aprop=figure('units','normalized',...
	     'Position',[.1 .1 .2 .85], ...
	     'Name', 'About FILTREX', ...
  'numbertitle','off',...
    'menubar','none',...
    'resize','on');
uicontrol('parent',aprop,...
    'fontsize',11,...
    'BackgroundColor','white',...
	  'ForegroundColor','magenta', ...
	  'FontWeight', 'bold', ...
    'units','normalized',...
    'position',[0 0.95 1 0.05],...
    'style','text',...
	  'HorizontalAlignment', 'center', ...
    'string',{'',...
	      ' WHAT IS FILTREX ?'});


ht=uicontrol('parent',aprop,...
    'fontsize',11,...
    'BackgroundColor','white',...
    'units','normalized',...
    'position',[0 0 1 0.95],...
    'style','text',...
	  'HorizontalAlignment', 'left');

texte=fileread('DOC/aboutFILTREX.txt');
set(ht, 'String', texte);

h= uicontrol(...
	   'parent', aprop, ...
 'String', 'MORE in Editor window', ...
 	 'Callback',@openabout);
 % agrandir la zone texte du 'More ...'
 pos= get(h, 'Position');
 pos(3)=pos(3)*2;
 set(h, 'Position', pos);
 
end

%% ========================================
  function openabout(~, ~)
  open('DOC/aboutFILTREX.txt')
end
